WorldEdit CUI
红票4 (100%)黑票 (0%)
模组属性评比

距离显示结果还剩8票~

路过的这位少侠,你觉得这款Mod怎么样,可否愿意来评一评它呢?登录并评比
更新日志
  • 暂无日志..

历史编辑记录更多
    管理组申请

      暂无管理组..

    编辑组申请

      暂无编辑组..

    活跃

    WorldEdit CUI

    • 支持平台: JAVA版 (JAVA Edition)
    • 运作方式: Fabric, LiteLoader
    • 作者/开发团队: Mumfrey,enveeed,mikroskeem(续作)
    • 收录时间: 3年前
    • 编辑次数: 10次
    • 最后编辑: 2天前
    • 最后推荐: 3月前
    • 模组标签:
    • 支持的MC版本:
      • 1.16.1
      • 1.15.2
      • 1.15.1
      • 1.14.4
      • 1.14.3
      • 1.14.2
      • 1.12.2
      • 1.12.1
      • 1.12
      • 1.11.2
      • 1.11
      • 1.10.2
      • 1.10
      • 1.9.4
      • 1.9
      • 1.8
      • 1.7.10
      • 1.7.2
      • 1.6.4
      • 1.6.2
      • 1.5.2
      • 远古版本

    0.0

    无人问津

    昨日指数: 114
    昨日平均指数: 225.901

    3.75万

    总浏览

    --

    资料填充率


    • WorldEdit CUI, -第1张图片


      使用WorldEdit时可能遇到以下情况:

      • 忘记选中的两个端点在哪;

      • //set 0后才发现选区覆盖了别人的建筑;

      • 忘记了刚刚选好的圆形/多边形选区的位置。

      如果你因为这些事情感到很不愉快,让这个模组来帮助你!

      这个模组可以将你使用WorldEdit确定的选区用彩色线条描出来,从而直观地反映了选区边界,大大方便了操作。

      本模组需要LiteLoader或Fabric作为API。

      在有WorldEdit插件的服务器/有WorldEdit Mod或WorldEdit Wrapper的单机游戏中可以正常工作。

      即使服务器/单机游戏中未安装WorldEdit此模组也不影响游戏运行。

      注:作者并未提供1.12.x的版本,但是经过实验后1.10版本可以在1.12.x中完美运行。

      另外,github上更新了1.14+和1.15+的版本,需要Fabric作为前置。1.15.1的Mod兼容1.15.2。github上已提供了适用于1.16.1的版本。

    短评加载中..